<?php

namespace app\queue\redis;

use Webman\RedisQueue\Consumer;

/**
 * 自动呼叫快递
 */
class AutoExpress implements Consumer
{


    public $queue = "auto-express";

    public $connection = "default";


    /**
     * @param $data
     * @return bool
     */
    public function consume($data): bool
    {
        try {

        } catch (\Throwable $throwable) {
            return true;
        }
    }
}